* {padding: 0px; margin: 0px; font-family: Verdana, sans-serif; position: relative; box-sizing: border-box;}

html, body {background: #FFF; font-size: 13px; color: #333;}

ul, ol {margin-left: 1.5em;}
ul, p, dl {margin-bottom: 0.5em;}

.toHide {display: none;}

h1 {font-size: 1.3em; margin: 0; border-bottom: 1px solid silver; padding-bottom: 0.5em;}
#main h1 {margin: 2em 0 1.5em 0;}
h2 {font-size: 1.1em; margin: 1.5em 0 1em 0; border-bottom: 1px solid silver; padding-bottom: 0.5em;}
h3 {font-size: 1em; margin: 1em 0 0.5em 0; }
h4 {font-size: 1em; margin: .5em 0 0.5em 0; }

a {color: #34669c;}

.text table {border-bottom: 5px solid #dcdcdc; border-top: 5px solid #dcdcdc; width: 100%; font-size: 0.9em; margin: 1em 0em 1.5em 0em;}
.text table thead td {background: #dcdcdc; color: #404040; padding: 0em 0.4em; border-bottom: 4px solid #dcdcdc;}
.text table tbody td {padding: 0.8em 0.4em; border-bottom: 1px dashed silver; vertical-align: top;}
.text table tbody tr:last-child td {border: none;}

#page {margin: 0px 1rem; position: relative;}

#menu {position: absolute; right: 0; top: 1rem; width: 40px; height: 40px; background: #fff url("/img/ico-menu.svg") no-repeat center center; background-size: 50%; z-index: 999;}

#logo h1 {border: 0px none;}
#logo a.txt {display: none;}
#logo a.pic {background: url("/img/lauderovy-skoly.svg") no-repeat center center; background-size: contain; display: block; width: 50vw; max-width: 200px; max-height: 200px; height: 50vw; margin: 0 auto; text-decoration: none;}

#subheader {background: #dcdcdc; margin: 0 -1rem; padding: .5rem 1rem; text-align: center;}
	
	#subheader > * {display: inline-block; vertical-align: top; margin: .5rem 0;}
	#subheader a {display: inline-block; font-size: 0px; vertical-align: top; text-decoration: none;}
	
	#lnk-fb:before {content: " "; width: 40px; height: 40px; display: inline-block; background: rgba(0,0,0,.05) url("/img/fb-ico.png") no-repeat center center;}
	
	#subheader a span {display: none;}
	#lng a:before {content: " "; width: 40px; height: 40px; display: inline-block;}
	.lng-cz:before {background: rgba(0,0,0,.05) url("/img/lng-cz.png") no-repeat center center;}
	.lng-en:before {background: rgba(0,0,0,.05) url("/img/lng-en.png") no-repeat center center;}
	.lng-he:before {background: rgba(0,0,0,.05) url("/img/lng-he.png") no-repeat center center;}

	#subheader #search {margin: .5rem 1rem;}
	#search input {height: 30px; margin: 5px 0; border: 0px solid; display: inline-block;}
		.search-btn {width: auto; overflow: hidden; background: rgba(0,0,0,.05); padding: 0 .5rem; }

#main {line-height: 1.4em; }
#main-wrap {padding-bottom: 2rem;}
.bottomlinks {padding-top: 1rem; margin-top: 1.5rem; border-top: 1px solid #dcdcdc;}
		
#main-links {margin: 0 -1rem; background: #666; color: #fff; padding: .5rem 1rem 1.5rem;}
	#main-links a {color: inherit;}
	
#sidebar {text-align: center; padding-bottom: 1rem;}
#sidebar .bnr {display: inline-block; margin: .5rem .5rem;}

	#msgboard {margin: 0 -1rem; background: #dcdcdc; padding: 1rem; margin-bottom: 1rem; padding-bottom: 2rem;}
		.sidebar-content > a {display: block;}
		.sidebar-content img {display: block; width: 80%; max-width: 300px; margin: auto; margin-bottom: 1rem;}
		#msgboard-nav a {display: inline-block; line-height: 40px; width: 40px; background: #ccc; margin: 0 5px; text-decoration: none; font-weight: bold;}
	
#nav {background: #000; color: #fff; position: fixed; top: 0; right: 0; width: 100%; max-width: 500px; display: none; overflow-y: scroll; z-index: 1000; height: 100%;}
#nav:target {display: block;}
#nav a {color: inherit; text-decoration: none; display: block; padding: 1rem 1rem; border-bottom: 1px solid #999;}
#nav li {list-style-type: none; position: relative;}
#nav ul {margin: 0 0 0 1em;}
#nav > ul {margin-right: 40px;}
#nav .pic {display: none;}
	#nav #nav-close {width: 40px; height: 45px; position: absolute; background: #000 url("/img/ico-times.svg") no-repeat center center; background-size: 40%; color: #fff; top: 0px; right: 0px; border: 0px none; color: transparent;}

#footer {background: #333; color: #999; text-align: center; padding: 2rem 1rem; font-size: 10px; line-height: 1.5em;}
#footer a {color: inherit;}

#calendar {list-style-type: none; margin: 1em 0 1em 0;}
#calendar li {margin-bottom: 1px; border-top: 1px solid #dcdcdc;}
#calendar li:first-child {border: none;}
#calendar .date {display: inline-block; background: #dcdcdc; line-height: 2em; width: 4em; text-align: center; vertical-align: top;}
#calendar .time {display: none;}
#calendar .entry {display: inline-block; width: calc(100% - 5em); vertical-align: top; line-height: 1.4em; padding: .3em .5em;}

.table-responsive {overflow-x: auto;}
	.teachers {min-width: 500px;}
	
#zoom {margin: 20px 0;}